Loading...
Searching...
No Matches
cistrans.h File Reference
`#include <openbabel/stereo/tetraplanar.h>`
`#include <vector>`
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | OBCisTransStereo
struct | OBCisTransStereo::Config

## Namespaces

namespace | OpenBabel
namespace | std

## Functions

ostream & | operator<< (ostream &out, const OpenBabel::OBCisTransStereo &ct)
ostream & | operator<< (ostream &out, const OpenBabel::OBCisTransStereo::Config &cfg)

## Detailed Description

Store and convert cis/trans double-bond stereochemistry.